{% extends 'easyAdmin/layout/linked_user_layout.html.twig' %}

{#vendor/easycorp/easyadmin-bundle/src/Resources/views/layout.html.twig#}

{#{% block javascripts %}
    {{ encore_entry_script_tags('calendar') }}
{% endblock %}#}


{% block content %}
    <div id="calendar" data-resources='{{ data.resources|raw }}' data-events='{{ data.events|raw }}' data-locale='{{ app.request.locale|raw }}'></div>
{% endblock content %}
